h2, h2 > span {
    font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #fff;
	font-size:14px;
}

select#intFrom, select#intTo {
     left: -9999px;
     position: absolute;
}

.ui-combobox {
     display: inline-block;
     position: relative;
}

.ui-combobox-toggle {
     bottom: 0px;
     margin-left: -1px;
     padding: 0px;
     position: absolute;
     top: 0px;
}

.ui-combobox-input {
     margin: 0px;
     padding: 0.3em;
}

.ui-autocomplete {
	background:#B1B1B1;	
     background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
	  * background: #B1B1B1;
	 _ background: #B1B1B1;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
     float: left;
     width: 815px;
  	*width: 813px;
     z-index: 100 ! important;
	 padding:3px;
	 border-radius:5px;
	 -moz-border-radius:5px;
	 -webkit-border-radius:5px;
}
div.scroll-container
{
    height: 325px;
}
.ui-autocomplete ul *
{
	line-height:13px !important;
}
.ui-autocomplete ul{
	margin:-3px 0 0 15px;

}

.ui-autocomplete .arrow_pop{
	background: url(/img/common/icon/arrow.png) no-repeat scroll 0 0;
    height: 8px;
    left: 352px; 
    position: absolute;
    top: -5px;
    width: 17px;
}
.ui-autocomplete ul li
{
	background:none;
}
.ui-autocomplete li.ui-menu-item {
     background: none repeat scroll 0% 0% transparent;
     clear: none;
     cursor: pointer;
     display: block !important;
     float: left;
     font-family: arial;
     font-size: 12px;
	 margin: 5px 10px 5px 0; 
     text-align: left;
     width: 295px;
	 *width:280px;
	 padding:0 15px 0 0;
}

.ui-autocomplete li.ui-menu-item  b,.ui-autocomplete li.ui-menu-item  i
{
	display:inline;
	padding:0;
	 margin: 0;
}

.ui-autocomplete li.ui-category {
    color: #3D3935;
    float: left;
    font-size: 14px;
    font-weight: bold;
	margin: 20px 0 5px; 
    padding: 0;
    text-align: left;
    width: 90% !important;
	background:none;
}

.ui-autocomplete li.ui-menu-item a {
     color: #333333;
     display: inline;
	 font-size:12px;
	 *line-height:0;
	 _line-height:0;
	 *zoom:0;
	 _zoom:0;
	 padding:0; 
}

.ui-autocomplete li.ui-menu-item a b {
     color: #374E59;
     font-weight: normal;
}
.ui-autocomplete li.ui-menu-item a b.auto_comp {
        margin: 10px 0 0;
		position: absolute;
		width: 500px;
		display: block;
}
.ui-autocomplete li.ui-menu-item a:hover,.ui-autocomplete li.ui-menu-item a:hover b{
    text-decoration: underline; 
	font-weight:normal !important;
}
.ui-autocomplete li.ui-menu-item  #ui-active-menuitem,.ui-autocomplete li.ui-menu-item  #ui-active-menuitem b {
  text-decoration: underline; 
font-weight:bold !important;
color:#DD0000 !important;
}

.ui-combobox input {
     background:url("/img/flight-notifier/input_bg.gif") repeat-x scroll left top #FFFFFF;
     border-radius: 3px 3px 3px 3px;
     border: 1px solid #CCCCCC;
     overflow: hidden;
     padding: 5px 23px 5px 5px;
     width: 205px !important;
	 *width:194px !important;
	 _width:194px !important;
}

span.ui-button, a.ui-button, span.ui-button:hover, span.ui-button:focus {
     background: url("/img/common/icon/form-sprites.png") no-repeat scroll 0 -302px #FFFFFF;
     border: 0px none;
     box-shadow: 0px 1px 0px #FFFFFF inset ! important;
     cursor: pointer;
     height: 16px;
     margin-top: 3px;
     padding: 0px;
     position: absolute;
     right: 4px;
     width: 20px;
}

a.ui-button, a.ui-button:hover, a.ui-button:focus {
     background: none repeat scroll 0% 0% transparent;
     display: none;
}

.ui-autocomplete div.autoheader {
     background: none repeat scroll 0px 0px #E0001B;
     border-top: 1px solid #E0001B;
	 	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
     color: #FFFFFF;
     height: 39px;
     margin: 0px;
     padding: 0px 0px 0px 8px;
     position: relative;
}

.ui-autocomplete div.autoheader span.pred-close {
     background: url("/img/common/popovers/icon-close.png") no-repeat scroll 0px 0px transparent;
     float: right;
     height: 13px;
     margin: 12px 0px 0px;
     width: 26px;
	 cursor: pointer;
}

.ui-autocomplete div.tabs {
     float: left;
     width: 165px;
	 background:#f7f7f7;
    height: 350px;
	*height: 356px;
	border-right:1px solid #DEDEDE;
}

.ui-autocomplete div.tabs span {
    	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
     color: #555555;
     cursor: pointer;
     display: block;
     font-size: 13px;
     font-weight: bold;
     margin:5px 0 0 15px;
     padding:10px 45px 10px 10px;
     text-align: left;
	border:1px solid #f7f7f7;
}

.ui-autocomplete li.ui-menu-item.classic-class 
{
	display:none;
}
.ui-autocomplete li.ui-menu-item.show
{
	display:block !important;
}
.ui-autocomplete li.ui-menu-item  em {
    background:transparent url("/img/common/icon/icon-partner.png") no-repeat scroll 0 0  !important;
    color:transparent;
    display: inline;
    margin: 0 6px;
    padding: 0 8px;	
}

.ui-autocomplete div.tabs span.regionActive {
    background:#fff;
     border: 1px solid #DEDEDE;
	margin-right:-3px;
}

span.ui-button, a.ui-button, span.ui-button:hover, span.ui-button:focus {
     background: url("/img/common/icon/icon-dropdown.png") no-repeat scroll 0 0 #FFFFFF;
     border: 0px none;
     box-shadow: 0px 1px 0px #FFFFFF inset ! important;
     cursor: pointer;
     height: 20px;
     margin-top: 5px;
	 *margin-top:7px;
	 _margin-top:7px;
     padding: 0px;
     position: absolute;
     right: 13px;
     width: 20px;
}

.pred-close {
       background-image: url(/img/common/popovers/icon-close.png) no-repeat 0 0 transparent;
    height: 13px;
    margin: 12px 0 0;
}

.ui-autocomplete div.autoheader h2 {
     color: #FFFFFF;
     float: left;
     font-family: arial;
    font-size: 14px;
     margin:0;
     text-align: left;
}

div.autoheader h2 span {
     float: left;
     margin: 0px;
     padding: 10px 5px 5px;
}

div.autoheader h2 div.classic-check {
     background: none repeat scroll 0px 0px #C4161C;
     font-size: 12px;
	float:left;
	    margin: 4px 0 0 25px;
	border-radius: 3px 3px 3px 3px;
	 -moz-border-radius:3px 3px 3px 3px;
	 -webkit-border-radius:3px 3px 3px 3px;
    padding: 0;
	position:absolute;
	right:40px;
}
div#intTopred-box  div.autoheader h2 div.classic-check {
	margin: 4px 0 0 54px;
}
div.autoheader h2 div.classic-check span{
	font-size:11px;
}
div.autoheader h2 div.classic-check.show
{
	display:block !important;
}

div.autoheader h2 div.classic-check span {
     padding: 7px 10px;
	 font-weight: normal;
}

div.autoheader h2 div.classic-check span.radio-wrap {
     background: none repeat scroll 0% 0% #C4161C;
	 border-radius: 0 3px 3px 0;
	 -moz-border-radius:0 3px 3px 0;
	 -webkit-border-radius:0 3px 3px 0;
     font-weight: normal;
     padding: 5px 13px;
}

div.autoheader h2 div.classic-check span.radio-wrap span.checkbox {
     color: #FFFFFF;
     font-weight: normal;
     margin: 0px;
     padding: 2px 5px 3px 25px;
	  border: 0 none;
}

li.ui-menu-item a b {
    margin: 0 0;
    position: static !important;
}

div.ui-autocomplete .note {
    background: none repeat scroll 0 0 #F4F4F4;
    border-top: 1px solid #DEDEDE;
    float: left;
    height: 95px;
    margin: 0;
	display:none;
	width:100%;
}

.note > strong {
    color: #374E59;
    float: left;
    padding: 12px 0 20px 50px;
	background: url(/img/common/icon/icon-partner.png) no-repeat scroll 25px 12px transparent !important;
	font-weight: normal;
}
.note > p {
    color: #555;
    float: left;
    font-size: 11px;
    margin: 12px 0 0;
    text-align: left;
    width: 741px;
}
div.autoheader div.classic-check span.checkbox {
    background: url("/img/common/icon/checkbox-list-unchecked.png") no-repeat scroll 0 1px transparent;
}
div.autoheader div.classic-check span.checkbox-checked {
    background: url("/img/common/icon/checkbox-list-checked.png") no-repeat scroll 0 1px transparent;
}
input[type="radio"].styled, input[type="checkbox"].styled
{
	display:block !important;
	opacity:0;
	filter:alpha(opacity=0);
	position:absolute;
	width:3px !important;
	left:-99999px;
	
}
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
	left:0px;
}


.jspVerticalBar {
    background-color: #E1E1E1;
    border-color: #E1E1E1;
    border-radius: 5px 5px 5px 5px;
    margin: 5px;
    padding: 0;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 5px;
}
.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background:#DEDEDE;
	position: relative;
		border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

.jspDrag
{
	background: #011E41;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
		border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;

}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

* html .jspCorner
{
	margin: 0 -3px 0 0;
}
body div.ui-autocomplete .scroll-pane {
	background: none repeat scroll 0 0 #FFFFFF;
	float: left;
	height: 350px;
	*height: 356px;
	margin: 0;
	padding: 0 !important;
	width: 644px !important;
	*width: 647px !important;
	overflow-x:hidden;
	overflow-y:scroll;

}

.ui-autocomplete li b.errorMsg {
	display: block;
	margin: 15px 5px;
	cursor:default;
	color:#374E59;
	background:none;
	font-weight:normal;
	font-size:11px;
	text-align:left;
}
div.autoheader div.classic-check  span.checkbox
{
	background: url(/img/common/icon/checkbox-list-unchecked.png) no-repeat scroll 0 1px transparent;
}
div.autoheader div.classic-check   span.checkbox-checked
{
	background: url(/img/common/icon/checkbox-list-checked.png) no-repeat scroll 0 1px transparent;
}
